/*
Theme Name:		Lawson Williams Recruitment
Description:	Lawson Williams Recruitment custom WordPress theme
Author:       Pont Media
Author URI:		http://www.pontmedia.co.nz
Template:     pont
Version:		  1.1

THEME COLOURS
======================================================

brand-1  #ed1b2f - LW Red
brand-2  #959ea2 - LW Grey
brand-3  #252b2e - Black
brand-4  #363d40 - Dark Grey
brand-5  #b0b8bb - Mid Grey
brand-6  #e4e7e8 - Light Grey
brand-7  #eef1f2 - Off-White

*/


/*
BASE STYLES
======================================================
*/

body {
	font-family: Roboto, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 15px;
}

div, header, section, article, aside, footer {
	position: relative;
}

h1, h2, h3, h4,
.font-special {
	font-family: Roboto, Helvetica, Arial, sans-serif;
}

h1, h2, h3 {
	font-weight: 300;
}

h4, h5, h6 {
	font-weight: 400;
}

a {
	color: #ed1b2f;
}

a:hover,
a:focus,
a:active {
	color: #c50013;
}

header a,
nav a,
footer a {
	color: #959ea2;
	text-decoration: none !important;
}

h1 a,
h2 a,
h3 a,
h4 a {
	color: inherit;
	text-decoration: none !important;
}

header a:hover,
header a:focus,
header a:active,
footer a:hover,
footer a:focus,
footer a:active {
	color: #fff;
}

b, strong {
	font-weight: 700;
}

img,
iframe,
video,
embed {
	max-width: 100%;
}

img {
	height: auto;
}

img.alignleft {
	margin: 0 20px 20px 0;
}

img.alignright {
	margin: 0 0 20px 20px;
}


/*
HEADER
======================================================
*/

header nav {
	padding-top: 60px;
}

header .logo {
	float: right;
	padding-top: 20px;
	max-width: 195px;
}

header .social {
	position: absolute;
	top: 0;
	left: 15px;
	padding: 12px 20px;
}


/*
NAVIGATION
======================================================
*/

nav ul {
	margin: 0 auto;
	padding: 0;
}

nav li {
	list-style: none;
}

header nav li {
	display: inline-block;
	margin-right: 5px;
}

nav a {
	display: block;
	color: #959ea2;
}

header nav a {
	display: block;
	padding: 0 10px;
	line-height: 60px;
	border-bottom: 0px solid #ed1b2f;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-ms-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

aside nav a {
	font-size: 16px;
}

aside nav a,
footer nav a {
	padding: 5px 0;
}

header nav a:hover,
header nav a:focus,
header nav a:active,
header nav .current-menu-item a,
header nav .current-menu-ancestor a {
	color: #fff;
}

header nav a:hover,
header nav a:focus,
header nav a:active,
header nav .current-menu-item a,
header nav .current-menu-ancestor a {
	border-bottom: 8px solid #ed1b2f;
	line-height: 52px;  
}

aside nav a:hover,
aside nav a:focus,
aside nav a:active,
aside nav .current-menu-item > a {
	color: #ed1b2f;
}

aside nav .sub-menu .sub-menu {
	display: none; /* Show dynamically with JS */
	padding-left: 15px;
}


/*
CONTENT
======================================================
*/

.content-main {
	padding-top: 60px;
	padding-bottom: 60px;
}

article h1,
.rte h1 {
	margin-bottom: 0.7em;
	font-size: 46px;
}

article h2:not(.post-title),
.rte h2 {
	margin: 1.2em 0 0.8em;
	padding-bottom: 0.4em;
	color: #959ea2;
	border-bottom: 1px solid #e4e7e8;
}

.home .rte h2 {
	margin-top: 0;
	line-height: 1.3;
	border-bottom: none;
}

.icon-before:before,
aside nav .current-menu-item > a:before {
	content: "";
	display: inline-block;
	width: 1.3em;
	height: 0.75em;
	background: transparent url(/images/lw-icon.png) left bottom no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
}

.page-cta:after {
	content: '';
	position: absolute;
	bottom: 25px;
	right: 35px;
	width: 80%;
	height: 20%;
	box-shadow: 20px 20px 20px rgba(0,0,0,0.4);
	transform: rotate(2deg);
	z-index: -1;
}

.page-cta a,
.movers-shakers a {
	text-decoration: none !important;
}
.page-cta .cta-symbol,
.page-cta .cta-content {
	float: left;
	height: 120px;
}

.page-cta .cta-symbol {
	padding: 25px 15px 25px 25px;
	width: 13%;
	-webkit-border-radius: 0 0 0 20px;
	-moz-border-radius: 0 0 0 20px;
	border-radius: 0 0 0 20px;
}

.page-cta .cta-symbol:after {
	content: '';
	position: absolute;
	right: -60px;
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 120px 0 0 60px;
	border-color: transparent transparent transparent #ed1b2f;
	z-index: 10;
}

a:hover .cta-symbol:after,
a:focus .cta-symbol:after,
a:active .cta-symbol:after {
	border-color: transparent transparent transparent #c50013;
}

.page-cta .cta-symbol .symbol {
	width: 100%;
	height: 100%;
	background: url(/images/lw-icon-mono.png) center center no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
}

.page-cta .cta-content {
	display: table;
	padding: 0 25px 0 80px;
	width: 87%;
}

.page-cta .cta-content .cta-content-inner {
	display: table-cell;
	vertical-align: middle;
}




/* HOME */

.home .banner {
	height: 650px;
	background: transparent url(/images/banner-1.jpg) center center;
	-webkit-background-size: cover;
	background-size: cover;
}

.home .banner h1 {
	font-size: 70px;
	font-weight: 700;
}

.home .banner .entry-points {
	position: absolute;
	bottom: 50px;
}

.home .banner .entry-point {
	margin-right: 90px;
	padding: 20px 0 20px 30px;
	height: 160px;
	font-weight: 300;
	font-size: 28px;
	-webkit-border-radius: 0 0 0 40px;
	-moz-border-radius: 0 0 0 40px;
	border-radius: 0 0 0 40px;
}

.home .banner .entry-point:after {
	content: "";
	position: absolute;
	top: 0;
	right: -90px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 160px 0 0 90px;
	border-color: transparent transparent transparent #ed1b2f;
}

.home .banner .entry-point:hover:after,
.home .banner .entry-point:focus:after,
.home .banner .entry-point:active:after {
	border-color: transparent transparent transparent #c50013;
}

.home .banner .entry-point {
	color: #fff !important;
	text-decoration: none !important;
}

.home .specialisations {
	padding: 30px 30px 20px;
	-webkit-border-radius: 0 0 0 30px;
	 -moz-border-radius: 0 0 0 30px;
	 border-radius: 0 0 0 30px; 
}

.home .specialisations h3 {
	font-size: 24px;
}

.home .specialisations ul {
	padding: 0;
	list-style: none
}

.home .specialisations li {
	margin: 0;
	padding-left: 80px;
}

.home .specialisations li h3 {
	margin: 27px 0;
	font-size: 19px;
	font-weight: 300;
}

.home .specialisations li:before {
	content: "";
	float: left;
	margin-left: -80px;
	margin-top: -4px;
	width: 65px;
	height: 33px;
	background: transparent url(/images/lw-tick.png) left bottom no-repeat;
	-webkit-background-size: 100%;
	background-size: 100%;
}

.movers-shakers .icon {
	width: 120px;
	height: 120px;
	text-align: center;
	font-size: 65px;
	line-height: 120px;
}

.entry-boxes .entry-box {
	padding: 25px;
	-webkit-border-radius: 0 0 0 30px;
  -moz-border-radius: 0 0 0 30px;
  border-radius: 0 0 0 30px;
}


/* TEAM */

.team-photo {
	overflow: hidden;
}

.team-single .team-photo {
	margin: 0 0 20px 30px;
	width: 250px;
	max-width: 60%;
}



/* BLOG */

.blog .post-meta {
	font-size: 12px;
	text-transform: uppercase;
}

.blog-posts article,
.single .blog .post-meta,
.post-nav {
	border-top: 1px solid #e4e7e8;
}

.post-nav span {
	display: block;
	width: 49%;
}



/* COMMENTS */

.comments-area .reply a {
	padding: 4px 8px 4px 0;
	color: #aaa;
	transition: linear 0.1s all;
}

.comment-meta a:hover, .comment-meta a:focus {
	text-decoration: none;
}

.comments-area .reply a:hover, .comments-area .reply a:focus {
	text-decoration: none;
	padding-left: 15px;
}

.comment-list {
	list-style: none;
	margin: 0 0 48px 0;
}

.comment-body {
	margin-bottom: 20px;
}

.comment-body > br {
	display: none;
}

.comment-author {
	position: relative;
	float: left;
	line-height: 2;
}

.comment-awaiting-moderation {
	display: block;
	text-align: right;
	line-height: 2;
}

.comment-meta {
	margin-bottom: 15px;
	padding-bottom: 5px;
	text-align: right;
	line-height: 2;
	border-bottom: 1px solid #e7e7e7;
}

.comment-list .reply,
.comment-meta {
	font-size: 12px;
	color: #aaa;
	line-height: 2;
	text-transform: uppercase;
}

.comment-author .fn {
	color: #000;
}

.comment-list .trackback a,
.comment-list .pingback a,
.comment-metadata a {
	color: #767676;
}

.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.comment-metadata a:hover {
	color: #41a62a;
}

.comment-list article,
.comment-list .pingback,
.comment-list .trackback {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 24px;
	padding-top: 24px;
}

.comment-list > li:first-child > article,
.comment-list > .pingback:first-child,
.comment-list > .trackback:first-child {
	border-top: 0;
}

#content-container .comment-author .avatar {
	position: absolute;
	padding: 2px;
	height: 18px;
	width: 18px;
	top: 2px;
	left: 0;
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: none;
}

.bypostauthor > article .fn:before {
	font-family: FontAwesome;
	content: "\f005";
	margin: 0 2px 0 -2px;
	position: relative;
	top: -1px;
}

.says {
	display: none;
}

.comment-author,
.comment-awaiting-moderation,
.comment-content
{
	padding-left: 30px;
}

.comment-edit-link {
	margin-left: 10px;
}

.comment-edit-link:before {
	font-family: FontAwesome;
	content: "\f040";
	margin-right: 5px;
}

.comment-reply-link:before,
.comment-reply-login:before {
	font-family: FontAwesome;
	content: "\f112";
	margin-right: 5px;
}

.comment-content {
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	word-wrap: break-word;
}

.comment-content ul,
.comment-content ol {
	margin: 0 0 24px 22px;
}

.comment-content li > ul,
.comment-content li > ol {
	margin-bottom: 0;
}

.comment-content > :last-child {
	margin-bottom: 0;
}

.comment-list .children {
	list-style: none;
/*	margin-left: 15px;*/
padding-left: 15px;
margin-left: 0;
border-left: 3px solid #e7e7e7;
}

.comment-respond {
	margin-bottom: 24px;
	padding: 0;
}

.comment .comment-respond {
	margin-top: 24px;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.no-comments,
.form-allowed-tags,
.form-allowed-tags code {
	color: #767676;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as {
	font-size: 14px;
	line-height: 1.7142857142;
}

.no-comments {
	font-size: 16px;
	font-weight: 900;
	line-height: 1.5;
	margin-top: 24px;
	text-transform: uppercase;
}

.comment-form label {
	display: block;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
	width: 100%;
}

.form-allowed-tags,
.form-allowed-tags code {
	font-size: 12px;
	line-height: 1.5;
}

.post-comments .required {
	color: #c0392b;
}

.comment-reply-title small a {
	color: #2b2b2b;
	float: right;
	width: 24px;
	height: 24px;
	top: 10px;
	overflow: hidden;
	color: #aaa;
}

.comment-reply-title small a:before {
	font-family: FontAwesome;
	content: "\f057";
	font-size: 24px;
	margin-right: 40px;
}

.comment-navigation {
	font-size: 12px;
	line-height: 2;
	margin-bottom: 48px;
	text-transform: uppercase;
}

.comment-navigation .nav-next,
.comment-navigation .nav-previous {
	display: inline-block;
}

.comment-navigation .nav-previous a {
	margin-right: 10px;
}

#comment-nav-above {
	margin-top: 36px;
	margin-bottom: 0;
}



/* SHORTCODES */

.hotjobs-widget {
	margin-bottom: -4px;
	margin-left: -2px;
}


/*
SIDEBAR & WIDGETS
======================================================
*/

aside .register-with-us {
	padding: 20px;
	color: #fff !important;
	font-size: 17px;
	font-weight: 300;
	text-align: center;
	text-decoration: none !important;
	background-color: #959ea2;
}

aside .register-with-us:hover,
aside .register-with-us:focus,
aside .register-with-us:active {
	background-color: #ed1b2f;
}

.job-search-block {
	padding-top: 10px;
	height: 80px;
	overflow: hidden;
}


/* TESTIMONIALS */

.testimonials .separator {
	margin-bottom: 40px;
	height: 30px;
	text-align: center;
	border-bottom: 1px solid #e4e7e8;
}

.testimonials .separator.bottom {
	margin-bottom: 60px;
}

.testimonials .separator span {
	position: relative;
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border: 10px solid #fff;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.testimonials .rte {
	font-style: italic;
}

.testimonials .carousel-indicators {
	bottom: 0;
}

.testimonials .carousel-indicators li {
	margin: 0 2px !important;
	width: 12px;
	height: 12px;
	border: 2px solid #b0b8bb;
}

.testimonials .carousel-indicators li.active {
	background-color: #b0b8bb;
}




/*
FOOTER
======================================================
*/

footer.partners {
	background-color:#363d40;
}

footer.partners .partner-brand {
	height: 42px;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: contain !important;
	background-size: contain !important;
	opacity: 0.6;
}

footer.partners .partner-brand.oxygen {
	background-image: url('/images/brand-oxygen-grey.png');
}

footer.partners .partner-brand.oxygen:hover,
footer.partners .partner-brand.oxygen:focus,
footer.partners .partner-brand.oxygen:active {
	background-image: url('/images/brand-oxygen-colour.png');
	opacity: 1;
}

footer.partners .partner-brand.talentsource {
	background-image: url('/images/brand-talentsource-grey.png');
}

footer.partners .partner-brand.talentsource:hover,
footer.partners .partner-brand.talentsource:focus,
footer.partners .partner-brand.talentsource:active {
	background-image: url('/images/brand-talentsource-colour.png');
	opacity: 1;
}

footer a {

}

footer .col-right {
	text-align: right;
}

footer .logo img {
	width: 195px;
}

.site-author a, .site-author a:hover, .site-author a:focus, .site-author a:active, .site-author a:visited {
	text-decoration: none;
}


/*
OO & UTILITY STYLES
======================================================
*/

.nofloat {
	float: none;
}

.clear-left {
	clear: left;
}

.clear-right {
	clear: right;
}

.clear-both {
	clear: both;
}

.text-brand-1 {
	color: #ed1b2f;
}
.text-brand-2 {
	color: #959ea2;
}
.text-brand-3 {
	color: #252b2e;
}
.text-brand-4 {
	color: #363d40;
}
.text-brand-5 {
	color: #b0b8bb;
}
.text-brand-6 {
	color: #e4e7e8;
}
.text-brand-7 {
	color: #eef1f2;
}

a.text-brand-1:hover,
a.text-brand-1:focus,
a.text-brand-1:active,
a:hover .text-brand-1,
a:focus .text-brand-1,
a:active .text-brand-1,
.text-brand-1 a:hover,
.text-brand-1 a:focus,
.text-brand-1 a:active {
	color: #c50013;
}

.bg-brand-1 {
	background-color: #ed1b2f;
}
.bg-brand-2 {
	background-color: #959ea2;
}
.bg-brand-3 {
	background-color: #252b2e;
}
.bg-brand-4 {
	background-color: #363d40;
}
.bg-brand-5 {
	background-color: #b0b8bb;
}
.bg-brand-6 {
	background-color: #e4e7e8;
}
.bg-brand-7 {
	background-color: #eef1f2;
}

a.bg-brand-1:hover,
a.bg-brand-1:focus,
a.bg-brand-1:active,
a:hover .bg-brand-1,
a:focus .bg-brand-1,
a:active .bg-brand-1,
a .bg-brand-1:hover,
a .bg-brand-1:focus,
a .bg-brand-1:active {
	background-color: #c50013;
}

.text-white {
	color: #fff;
}
.bg-white {
	background-color: #fff;
}

.block {
	position: relative;
	display: block;
}

.static {
	position: static;
}

.fw {
	width: 100%;
}

.z-back {
	z-index: -1;
}

.z-top {
	z-index: 9999;
}

.round {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.rounded {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.rounded-bl {
	-webkit-border-radius: 0 0 0 15px;
	-moz-border-radius: 0 0 0 15px;
	border-radius: 0 0 0 15px;
}

.text-shadow {
	text-shadow: 2px 2px 5px rgba(0,0,0,0.3);
}

.fancy-shadow:before {
	content: '';
	position: absolute;
	bottom: 28px;
	left: 35px;
	width: 80%;
	height: 20%;
	box-shadow: -20px 20px 20px rgba(0,0,0,0.4);
	transform: rotate(-2.5deg);
	z-index: -1;
}

.fancy-shadow:after {
	content: '';
	position: absolute;
	bottom: 28px;
	right: 35px;
	width: 80%;
	height: 20%;
	box-shadow: 20px 20px 20px rgba(0,0,0,0.4);
	transform: rotate(2.5deg);
	z-index: -1;
}



/*
RESPONSIVE / MEDIA QUERIES
======================================================
*/

@media all and (min-width: 1199px) { /* LG ONLY */

}
 
@media all and (max-width: 1199px) { /* XS / SM / MD */
	.page-cta .cta-symbol {
		padding: 25px 15px 25px 25px;
		width: 16%;
	}

	.page-cta .cta-content {
		width: 84%;
	}
}

@media all and (max-width: 992px) { /* XS / SM */
	header nav {
		padding-top: 10px;
	}

	.home .banner .entry-point {
		margin-right: 0;
		height: 130px;
		font-size: 25px;
		-webkit-border-radius: 0 0 0 25px;
		-moz-border-radius: 0 0 0 25px;
		border-radius: 0 0 0 25px;
	}

	.home .banner .entry-point:after {
		content: none;
	}

	.page-cta .cta-content {
		padding: 20px 30px 25px;
		width: 100%;
		height: auto;
		-webkit-border-radius: 0 0 0 20px;
		-moz-border-radius: 0 0 0 20px;
		border-radius: 0 0 0 20px;
	}
}

@media all and (min-width: 768px) { /* SM UP */ 
	header nav ul {
		display: block !important;
	}

	.page-content {
		float: right;
		min-height: 350px;
	}

	aside.sidebar {
		padding-right: 50px;
	}

}

@media all and (max-width: 767px) { /* XS */
	header .social {
		padding: 20px 0 0;
		background-color: transparent !important;
	}

	header .social .fa {
		font-size: 17px;
	}

	header nav {
		margin: 15px -15px 0;
		padding-top: 0;
		background-color: #1B1F21;
	}

	header nav ul {
		display: none;
	}

	header nav li {
		display: block;
		margin: 0;
	}

	header nav a {
		padding: 0 15px;
		line-height: 40px !important;
		border: none !important;
	}

	header nav a.nav-toggle .fa {
		line-height: 40px;
	}

	.home .banner {
		height: auto;
	}

	.home .banner h1 {
		font-size: 50px;
		text-align: center;
	}

	.home .banner .entry-points {
		position: relative;
		bottom: auto;
		margin-top: 30px;
	}

	.home .banner .entry-point {
		margin-bottom: 15px;
		padding: 20px;
		height: auto;
		text-align: center;
		-webkit-border-radius: 0 0 0 15px;
		-moz-border-radius: 0 0 0 15px;
		border-radius: 0 0 0 15px;
	}

	.content-main {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.job-search-block {
		padding-top: 0;
		height: 130px;
	}

	.movers-shakers {
		text-align: center;
	}

	aside .register-with-us {
		margin-top: 30px;
		margin-bottom: 0 !important;
	}

	footer.partners .partner-brand {
		margin-bottom: 20px;
	}

	footer.partners .partner-brand:last-child {
		margin-bottom: 0;
	}

}

@media all and (max-width: 460px) { /* Small Mobiles */
	.xxs-fw {
		margin-left: 0;
		margin-right: 0;
		width: 100% !important;
		max-width: 100% !important;
	}

}



/*
FIXES
======================================================
*/

.sc-column {
	z-index: 100;
}

.sc-column-clear {
	z-index: 0;
}

/* Preload images */
body:after {
	display: none;
	content: url('/images/brand-oxygen-colour.png') url('/images/brand-talentsource-colour.png');
}
